@media (max-width: 375px) {

  	.twitter-timeline {
    width: 100vw !important;
height:125vw !important;}
  }
  
  .twitter-widget {
  	height:1800px !important;
      width: 100%  !important;
        overflow: scroll;
        white-space: nowrap;
     
  }
#mapid { 
               height: 600px;
               width: 600px
               border: 2px solid black;
  			   border-radius: 5px; 
               padding: 0px 0px;
            
            }
            
            .events_menu{
               height: 600px;
               overflow: auto;
               
            }
            
            #wrapper{
               width: 80%; 
               float: right;
               height: 600px;
            }
            
            .lat, .long, .locationName {display: none ;}
            
            
            .panel-group{
			}
            .panel {
            	margin:5px;
            }
            
            .events_menu h3{
            	margin:5px 10px;
            }
            
            
			.info-cell {
			  padding: 0px 5px 5px 0px;
			}
	
			.divider {
			  margin:5px 0px 10px 0px;
			}
	
			h5 {
	 		 margin: 5px 0px 10px 0px;
			}
            .panel-marker-button:hover {
              cursor: pointer;
            }
            
            .nopadding {
              padding: 0px;
            }